@charset "utf-8";

/*------------------------------*/
@media print{
.btn_scroll{
	display:none;
	}
}
/*------------------------------*/

@media screen and (min-width: 640px){
.smart{
	display:none;
	} 
}

@media screen and (max-width:640px){
.pc{
	display:none;
    }
.smart{
	display:block;
	}
}

/*------------------------------*/
@media screen and (min-width:640px){
.btn_scroll{
display:none;
}
}

@media screen and (max-width:640px){
/*固定相談・予約ボタン*/
.btn_scroll{
display:scroll;
position:fixed;
bottom:0;      
right:0;
width:100%;
background-color: rgba(255,105,155,0.2);
text-align:center;
margin:0;
padding:2px 2px 0 2px;
z-index:10;
}

.btn_scroll li{
list-style:none;
display:inline-block;
margin:0;
padding:0;
}

.btn_scroll li.btn_scroll_mail{
	margin:0;
	padding:0;
	width:82.5%;
}

.btn_scroll li.btn_scroll_mail img{
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	margin:0;
}

.btn_scroll li.btn_scroll_tel{
	margin:0;
	padding:0;
	width:82.5%;
}

.btn_scroll li.btn_scroll_tel img{
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	margin:0;
}


.btn_scroll li.btn_scroll_line {
	margin:0;
	padding:0;
	width:15.5%;
}

.btn_scroll li.btn_scroll_line img{
	margin:0;
}
}
/*------------------------------*/

/**/
.marker_y {
	background-color: #ffec5c;
}
